List plans and prices
Use a key with only read scopes. Your customer_id is in the reply to Get the calling API key.
GET
Every plan (tiers[].plan_code, name, included allowance per price band) with its monthly and yearly price for each band and currency (prices['A:usd'].month), the credit packs, usd_per_credit, the usage markup and the default band and currency for the caller's country. Public pricing; needs coding:billing:read.
CustomerApiKeyheader
AuthorizationBearer <API Key>Customer API key sent as a bearer token
customer_id?|nullRequest fulfilled, document follows
application/json- response
[key: string]?anycurl -X GET 'https://api.syndai.ai/api/v1/external/coding/purchases/tiers'Example Response
{}